RESTinio

Public Types | List of all members
nonstd::optional_lite::detail::alignment_logic< A, S > Struct Template Reference

`#include <optional.hpp>`

## Public Types
enum |

## Detailed Description

template<size_t A, size_t S>
struct nonstd::optional_lite::detail::alignment_logic< A, S >

Definition at line 681 of file optional.hpp.

## Member Enumeration Documentation

## ◆ anonymous enum

template<size_t A, size_t S>

anonymous enum

Definition at line 683 of file optional.hpp.

The documentation for this struct was generated from the following file:

- restinio/third_party/optional-lite/optional.hpp